[Tiger] upgrade 10.4.DIX et non 10.4.ONZE

Le
Thierry Mella
Bonjour à tous(tes),

Ma mère a un MacMini G4 avec Tiger en 10.4.5. (je ne suis
sûr du .5, c'est peut-être 10.4.4 ; faudra que je vérifie)

Existe-t-il un moyen pour l'upgrader en 10.4.DIX et NON
en 10.4.ONZE ? (qui me semble plus instable d'après ce que
je lis )

D'avance Merci pour vos réponses,

Thierry
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
langmc
Le #3159841
Thierry Mella
Bonjour à tous(tes),

Ma mère a un MacMini G4 avec Tiger en 10.4.5. (je ne suis
sûr du .5, c'est peut-être 10.4.4 ; faudra que je vérifie)

Existe-t-il un moyen pour l'upgrader en 10.4.DIX et NON
en 10.4.ONZE ? (qui me semble plus instable d'après ce que
je lis ...)

D'avance Merci pour vos réponses,

Thierry


Tu trouvera ce qu'il faut là :




--
Le sage montre la lune, l'imbécile regarde le doigt.

Jacques Perrocheau
Le #3159831
In article Thierry Mella
Ma mère a un MacMini G4 avec Tiger en 10.4.5. (je ne suis
sûr du .5, c'est peut-être 10.4.4 ; faudra que je vérifie)

Existe-t-il un moyen pour l'upgrader en 10.4.DIX et NON
en 10.4.ONZE ? (qui me semble plus instable d'après ce que
je lis ...)


Plus instable... (?) je ne sais pas.

En tous se méfier des plug-ins Safari (pas uniquement des Internet
plug-ins) en raison du passage à la version 3.0.4 de Safari. Les mettre
à jour et supprimer ceux qui ne sont plus compatibles.

--
Jacques PERROCHEAU
Synthèse et Electrosynthèse Organiques, C.N.R.S. UMR 6510
Université de Rennes I, Campus de Beaulieu, F-35042 RENNES Cedex
Tel: +33 2 23 23 63 74, Fax: +33 2 23 23 63 74

Jean-Pierre Pondessault
Le #3159731
In article (michel langlois) wrote:

Thierry Mella
Bonjour à tous(tes),

Ma mère a un MacMini G4 avec Tiger en 10.4.5. (je ne suis
sûr du .5, c'est peut-être 10.4.4 ; faudra que je vérifie)

Existe-t-il un moyen pour l'upgrader en 10.4.DIX et NON
en 10.4.ONZE ? (qui me semble plus instable d'après ce que
je lis ...)

D'avance Merci pour vos réponses,

Thierry


Tu trouvera ce qu'il faut là :



Oui, comme d'habitude chez Apple, la combo c'est plus sûr.
J'ai monté ça sur du iMac DV au iMac Intel dernier cru et aucun pb.

Jean-Pierre


Publicité
Poster une réponse
Anonyme